body {
	background: #eeeeec url("bg.gif");
	margin: 8px;
	padding: 8px;
}
body,td {
	font: 13px "verdana", "dejavu sans", "arial", "helvetica", sans-serif;
	color: #525252;
}
table.outer {
	width: 786px;
	border: 1px solid #4d9335;
}
td.browse {
	text-align: center;
	padding: 3px;
	background-color: #e4ddac;
	border-top: 1px solid #4d9335;
	border-bottom: 1px solid #4d9335;
}
td.main_left,
td.main_right {
	background-color: #ffffff;
	padding: 20px 5px 5px 5px;
	vertical-align: top;
}
td.main_left {
	width: 500px;
}
td.main_right {
	width: 284px;
	border-left: 1px dotted #c0c0c0;
	font-size: 10px;
}

td.ad {
	background-color: #ffffff;
	padding: 8px 3px 0 3px;
	text-align: center;
}
td.ad div.leaderboard {
	width: 730px;
	margin: auto;
}

td.bottom {
	padding: 3px;
	background-color: #a3d890;
	border-top: 1px solid #4d9335;
}
.lyrics {
	margin-left: 15px;
}
blockquote {
	margin: 20px;
	padding-left: 8px;
	border-left: 2px solid #fcaf3e;
	color: #525252;
	font-size: 13px;
	line-height: 1.5;
}
blockquote em {
	color: #000000;
	font-style: normal;
}
blockquote a:link,
blockquote a:visited,
blockquote a:hover {
	color: #525252;
}

img {
	border: 0;
}

/* page title */
h1 {
	font-size: 185%;
	font-weight: normal;
	text-align: center;
	color: #db5733;
}
/* sub headings, artist/album listing */
h2 {
	font-size: 150%;
	font-weight: normal;
	color: #448444;
	margin: 1.5em 0 0;
	border-bottom: 1px dotted #448444;
}
.lyrics-main h2 {
	border: 0;
}

/* directory browser */
h3 {
	font-style: italic;
	font-size: 13px;
	text-align: center;
}
h4 {
	font-size: 13px;
	margin-bottom: 0.5em;
}

td.main_right h3 {
	font-size: 10px;
}

/* link styles */
a:link {
	text-decoration: none;
	color: #336adb;
}
a:visited {
	text-decoration: none;
	color: #8361AD;
}
a:hover {
	text-decoration: underline;
	color: #fcaf3e;
}

/* navigation */
div.nav {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
div.nav-home {
	color: #448444;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
}


.album-tracks {
	font-size: 10px;
}

.grey {
	color: #808080;
}

.small {
	font-size: 10px;
}
.xsmall {
	font-size: 7pt;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

hr
{
	width: 85%;
	height: 1px;
	border: 1px;
	background-color: #c0c0c0;
	color: #c0c0c0;
	clear: both;
	margin: 25px 0;
}

.rule
{
	width: 100%;
	border-top: 1px dotted #c0c0c0;
	margin: 6px auto;
	clear: both;
}

ol.links, ul.links {
	font-size: 10px;
	margin-top: 0.5em;
}

/* search box */

#cse-search-box {
	margin: 8px 0;
	text-align: center;
}
#cse-search-box input[type="text"] {
	width: 170px;
	margin: 1px auto;
	padding: 2px;
	border: 1px solid #448444;
	background: #ffffff;
	color: #404040;
}
#cse-search-box input[type="submit"] {
	margin: 1px auto;
	padding: 2px 4px;
	border: 1px solid #448444;
	background-color: #d0e8d0;
	color: #448444;
	font-weight: bold;
}


/*input.search {
	border: 1px solid #448444;
	font-size: 10px;
	height: 22px;
	width: 100%;
}
input.submit {
	border: 1px solid #448444;
	background: #d0e8d0;
	font-size: 10px;
	font-weight: bold;
	color: #448444;
	height: 22px;
	margin: 3px;
}
input.code {
	border: 1px solid #babdb6;
	font-size: 10px;
	height: 22px;
	width: 230px;
	display: block;
	margin: auto;
}*/


/* Bing */
td.bing_search {
	width: 100%;
	border: solid 1px #cccccc;
	border-right-style: none;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
}
input.bing_input {
	background-image:url(http://www.bing.com/siteowner/s/siteowner/searchbox_background_k.png);
	background-position:right;
	background-repeat:no-repeat;
	font-family:Arial;
	font-size:14px;
	color:#000000;
	width:100%;
	border:none 0 transparent;
}
td.bing_button {
	border: solid 1px #cccccc;
	border-left-style: none;
	padding-left: 0px;
	padding-right: 3px;
}
input.bing_image {
	border:none 0 transparent;
	height:24px;
	width:24px;
	vertical-align:top;
}

.browselink {
	/*width=240*/
	width: 234px;
	padding: 3px;
	border-top: 1px solid #f7f7f3;
	float: left;
}


/* for artist pages */
#albumview {
	display: block;
}
#alphaview {
	display: none;
}

#switchlink {
	width: 320px;
	margin: 1.5em auto;
	text-align: center;
	background-color: #f4f4f4;
	border-radius: 6px;
	-moz-border-radius: 6px;
}
#switchlink h3 {
	margin: 0;
	font-weight: normal;
}

#alphaview ul {
	list-style-type: none;
	margin-left: 20px;
	padding-left: 0;
}

.fromdoheth {
	display: none;
}

.defloat {
	clear: both;
}





.alert {
	width: 100%;
	margin: 0;
	position: absolute; top: 0; left: 0;
	border-bottom: 1px solid #edd400;
	background-color: #fffdeb;
	color: red;
}
.alert .inner {
	padding: 4px;
}
.alert .aside {
	margin-top: 4px;
	font-size: 10px;
	text-align: center;
}
.alert .icon {
	float: left;
	margin: 0 8px;
}



/* social bookmarking/sharing
*************************************************/

.bookmarks {
	margin-right: 2%;
	width: 47%;
	float: left;
}
.bookmarks a {
	/*width: 102px;*/
	padding: 3px 0 1px 30px;
	position: relative;
	display: block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.bookmarks a,
.bookmarks a:link,
.bookmarks a:visited,
.bookmarks a:hover,
.bookmarks a:link:hover,
.bookmarks a:visited:hover {
	color: #404040 !important;
	text-decoration: none !important;
}
.bookmarks a:hover {
	background: #fff0c2;
}
.bookmarks span {
	position: absolute;
	left: 10px;
	top: 2px;
}

